twiig

CAL version mismatch?

Discussion created by twiig on Oct 21, 2009
Latest reply on Nov 7, 2009 by mbergandi

 

I am trying to write a simple OpenCL program to enumerate the platforms and devices on my computer.  However, each time I run an OpenCL program (mine or the samples provided by ATI), I get an error that tells me my OpenCL version is wrong (see below).  In the ATI samples it also adds that no GPU is available and is falling back to CPU.

I did update my drivers and OpenCL to the newest version found here: http://developer.amd.com/GPU/ATISTREAMSDKBETAPROGRAM/Pages/default.aspx.  No other OpenCL version has ever been installed.

I am running Windows7 RC on an intel cpu and ati mobility radeon hd 4650.

Any help would be greatly appreciated!

 

For test only: Expires on Sun Feb 28 00:00:00 2010

*** CAL version mismatch:

This OpenCL build requires version 1.4.422, version 1.4.344 installed.

Aborting.



Outcomes